theme = "default-jsw"

[editor]
line-number = "relative"
default-yank-register = "+"
bufferline = "multiple"

[editor.cursor-shape]
insert = "bar"
normal = "block"
select = "underline"

[keys.normal]
"C-/" = "toggle_comments"

### THEMING

